*{
box-sizing: border-box;
}
body{
    h3 {    font-family:'Lucida Sans';
        color: #000000;
        text-align: left;
    }
    h2 {
        font-family:'Lucida Sans';
        color: #ffffff;
    }
    p {
        font-family:Arial; 
        text-align:justify;
        font-size: 14pt;
        padding-right: 20px;
        padding-left: 20px;
    }
    span.rojo{ color: brown;
        font-size: 16pt;
    }
}

#anima {height:600px;
    width:800px;
    border:none;
}
   /* Centrar perfectamente*/
 .flex-container {
    display: flex;
    justify-content: left;
    align-items: left;
    height: 300px;
    background-color: #ffffff;
   }

   .flex-container>div {
    width: 500px;
    height: 400px;
}

/*Estilo encabezado*/
header{
    background-color:#15413b;
    padding: 20px;
    text-align: center;
    font-size: 25px;
    color: #000000;
    font-family:'Lucida Sans Unicode';
}

/*Contenedor para cajas flexibles*/
main{
    display:webkit-flex;
    display:flex;
    width: 100%;
}

/*Estilo menú navegación*/
nav{
    -webkit-flex: 1;
    -ms-flex: 1; 
    flex: .5;
    background-color: #286e64;
    padding: 20px;
}

/*Estilo lista en menú*/
ul#temas{
    list-style-type: none;
    padding: 20px;
    text-decoration-line: none;
}

/*Estilo elementos lista en menú*/ 
li.opcion{
    padding-bottom: 25px;
    font-size: large;
    font-weight: bold;
    font-family:'Lucida Sans Unicode'
}

/*Estilo div logo*/
figure{
    width: 150px;
    max-height: 140px;
    float: right;
}

/*Estilo logo*/ 
img#logo{
    width: 170px;
    max-height: 160px;
    padding-bottom: 30px;
    margin-right: 10px;
}

/*Estilo iconos*/
img#icono{
    width: 150px;
    max-height: 150px;
    margin-right: 30px;
    display: inline-flexbox;
    box-align: left; 
}


/*Estilo imagen*/
img#center{
    display:inline-flex;
    margin-left: auto;
    margin-right: auto;
    border:none;
    max-height: 350px;
    width: 16%;
}

/*Estilo contenido*/ 
section{
    -webkit-flex: 4;
    -ms-flex: 4;
    flex:4;
    background-color:#ffffff;
    padding: 10px;
    padding-left: 40px;
    padding-right: 40px;
}

/*Estilo artículo*/ 
article{
    text-align: justify;
    font-family: sans-serif;
    margin-left: 2%;
    margin-right: 2%;
    padding: 10px;
    padding-left: 40px;
    padding-right: 40px;
}

/*Estilo pie de página*/
footer{
    background-color: #c8e6d0;
    padding: 10px;
    p {
        font-family:'Trebuchet MS';
        text-align:center;
        color: #15413b;
    }
}

/*Estilo enlaces no visitados*/
a:link{
    color: #026d56;
    text-decoration-line: none;
}

/* Estilo para los enlaces visitados*/
a:visited {
    color: #ffffff;
    text-decoration-line: none;
}

/*Estilo enlaces al pasar encima*/ 
a:hover{
    color: #00926e;
    text-decoration-line:none;
}

/*Estilo enlaces activos*/
a:active{
    color: #8cd682;
    text-decoration-line:none;
}

/*Diseño responsivo: menú y contenido se convierte en filas*/
@media (max-width:600px){
    main{
        -webkit-flex-direction:column;
        flex-direction: column;
    }
}